View Bug Details

IDProjectCategoryView StatusLast Update
0000404DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
ReportercarlAssigned Tocarl 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000404: OK button in cert download dialogues should only be active when a download has succeeded
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2015-05-05 11:03

administrator   ~0000583

01919a9e691375de4eb0069bc8cf179bee4dd7b6

Bug History

Date Modified Username Field Change
2014-09-02 23:35 carl New Bug
2014-09-12 22:40 carl Assigned To => carl
2014-09-12 22:40 carl Status new => confirmed
2015-05-05 11:03 carl Note Added: 0000583
2015-05-05 11:03 carl Status confirmed => resolved
2015-05-05 11:03 carl Resolution open => fixed
2016-05-31 22:55 carl Status resolved => closed